URGENT - ACTION REQUIRED: Update Surescripts servers to TLS v1.2 by 2/24/2019 or lose functionality

REMINDER: URGENT – ACTION REQUIRED: Update Surescripts Servers to TLS v1.2 by 2/24/2019 or Lose Functionality

DearCentricity™ Customers:

REMINDER:  Customers need to update any servers that host Surescripts products (eSM, SMPP, DM, ACM) to TLS 1.2 before February 24, 2019.  You will also need to verify that your external IP address is also utilizing TLS v1.2.  You only need to enable TLS 1.2; customers do not need to disable other TLS versions also in place.

  • If this is not done, Surescripts products (including eSM, SMPP and DM) will cease to work as designed and may be down completely.

Documentation, including an updated TLS 1.2 FAQ and Customer Communication can be found on the Centricity Customer portal.  Please login to the Customer Portal before you follow the links below.